<resources>
    <string name="app_name">Empleados</string>
    <string name="imagen_de_biblioteca">imagen de biblioteca</string>
    <string name="tvpantallasesion">Inicio de sesión</string>
    <string name="logueado_correcto">Nombre de usuario y contraseña correctos.</string>
    <string name="logueado_incorrecto">Nombre de usuario o contraseña incorrectos. Intentalo otra vez</string>
    <string name="no_hay_conexion">No hay conexion</string>
    <string name="contrasenya_vacia">La contraseña no puede estar vacía</string>
    <string name="nombre_usuario_vacio">El nombre del usuario no puede estar vacio</string>
    <string name="title_activity_opciones">Opciones</string>

    <!-- Preference Titles -->
    <string name="messages_header" translatable="false">Messages</string>
    <string name="sync_header" translatable="false">Sync</string>

    <!-- Messages Preferences -->
    <string name="signature_title" translatable="false">Your signature</string>
    <string name="reply_title" translatable="false">Default reply action</string>

    <!-- Sync Preferences -->
    <string name="sync_title" translatable="false">Sync email periodically</string>
    <string name="attachment_title" translatable="false">Download incoming attachments</string>
    <string name="attachment_summary_on" translatable="false">Automatically download attachments for incoming emails
    </string>
    <string name="attachment_summary_off" translatable="false">Only download attachments when manually requested</string>
    <string name="title_activity_navegador">Navegador</string>
    <string name="navigation_drawer_open" translatable="false">Open navigation drawer</string>
    <string name="navigation_drawer_close" translatable="false">Close navigation drawer</string>
    <string name="nav_header_title" translatable="false">Android Studio</string>
    <string name="nav_header_subtitle" translatable="false">android.studio@android.com</string>
    <string name="nav_header_desc" translatable="false">Navigation header</string>
    <string name="action_settings" translatable="false">Settings</string>

    <string name="menu_home">Libros</string>
    <string name="menu_gallery">Libros favoritos</string>
    <string name="menu_slideshow" translatable="false">Slideshow</string>
    <string name="menu_tools">Ajustes</string>
    <string name="menu_share" translatable="false">Share</string>
    <string name="menu_send">Send</string>
    <string name="search" translatable="false">Search</string>
    <string name="action_search">Buscar</string>
    <string name="channel_name" translatable="false">Canal notificacion</string>
    <string name="channel_description">Descripcion</string>
    <string name="cerrar_sesion">Cerrar sesión</string>
    <string name="iniciar_sesion">Iniciar sesión</string>
    <string name="contrasenya">Contraseña</string>
    <string name="nombre_de_usuario">Nombre de usuario</string>
    <string name="tvpantallaconfiguracioncuenta">Configuración de cuenta</string>
    <string name="actualizar_socio">Actualizar socio</string>
    <string name="reservar_libro">Reservar libro</string>
    <string name="poner_fecha_de_devolucion">Poner fecha de devolucion</string>
    <string name="Queda">Queda</string>
    <string name="libro">libro</string>
    <string name="libros">libros</string>
    <string name="Quedan">Quedan</string>
    <string name="pagina">pagina</string>
    <string name="paginas">paginas</string>
    <string name="preguntaDeshacerInsercion">¿Quieres deshacer la insercion?</string>
    <string name="libro_no_devuelto">Libro no devuelto</string>
    <string name="devolver_libro">Devolver libro</string>
    <string name="prestar_libro">Prestar libro</string>
    <string name="libro_devuelto">Libro devuelto</string>

    <string name="titulo">Titulo</string>
    <string name="isbn">ISBN</string>
    <string name="editorial">Editorial</string>
    <string name="localizacion">Localizacion</string>
    <string name="tipo">Tipo</string>
    <string name="cantidad">Cantidad</string>
    <string name="prestado">Prestado</string>
    <string name="autor">Autor</string>
    <string name="estado">Estado</string>
    <string name="insertar_libro">Insertar libro</string>
    <string name="editar_libro">Editar libro</string>
    <string name="actualizacionCompletada">Actualizacion del libro completada</string>
    <string name="actualizacionNoCompletada">Actualizacion del libro no realizada</string>
    <string name="insercionCompletada">Inserción del libro completada</string>
    <string name="insercionNoCompletada">Insercion del libro no realizada</string>
    <string name="Confirmacion">Si</string>
    <string name="Negacion">Cancelar</string>
    <string name="EliminacionLibroPregunta">Eliminacion de libro</string>
    <string name="Pregunta">Quieres eliminar el libro</string>
    <string name="eliminacionCompletada">Eliminacion completada</string>
    <string name="eliminacionNoCompletada">Eliminacion no completada</string>
    <string name="recordar_este_usuario">Recordar este usuario</string>
</resources>
